## qvge 0.6.3

=== debian/changelog ===
qvge (0.6.3-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 06:16:11 +0000

qvge (0.6.3-4) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Tue, 13 Jun 2023 16:05:04 +0200

qvge (0.6.3-3) experimental; urgency=medium

  * d/control: add Vcs fields.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Tue, 28 Mar 2023 09:45:47 +0200

qvge (0.6.3-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Mon, 25 Jul 2022 09:57:56 +0200

qvge (0.6.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1006601)

 -- Gürkan Myczko <tar@debian.org>  Mon, 28 Feb 2022 09:01:02 +0100
