=== debian/control ===
Source: qvge
Section: graphics
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 qtchooser,
 qtbase5-dev,
 libqt5svg5-dev,
 libqt5opengl5-dev,
 libqt5x11extras5-dev
Standards-Version: 4.7.0
Homepage: https://github.com/ArsMasiuk/qvge
Vcs-Browser: https://salsa.debian.org/debian/qvge
Vcs-Git: https://salsa.debian.org/debian/qvge.git
Rules-Requires-Root: no

Package: qvge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, graphviz
Description: Qt Visual Graph Editor
 This is a multiplatform graph editor written in C++/Qt. Its main goal is to
 make possible visually edit two-dimensional graphs in a simple and intuitive
 way.
