## qvge 0.7.0

=== debian/changelog ===
qvge (0.7.0-2) unstable; urgency=medium

  * Fix FTCBFS, configure for the build arch. (Closes: #1116698)
    Thanks Helmut Grohne for the patch.

 -- Alex Myczko <tar@debian.org>  Fri, 03 Oct 2025 12:44:41 +0200

qvge (0.7.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #1034545)
  * Bump standards version to 4.7.2.
  * d/copyright: bump years.
  * d/install: update name.
  * d/clean: updated.

 -- Alex Myczko <tar@debian.org>  Fri, 12 Sep 2025 09:12:41 +0200
