=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libqt5svg5-dev,
  libqt5opengl5-dev,
  libqt5x11extras5-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ArsMasiuk/qvge
 Vcs-Browser: https://salsa.debian.org/debian/qvge
 Vcs-Git: https://salsa.debian.org/debian/qvge.git
