=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh $@ --sourcedirectory=src
 
 override_dh_auto_configure:
-	cd src && qmake -makefile -r
+	dh_auto_configure -- -r
 
 override_dh_auto_install:
 	@echo NO
